Subject: [secdir] secdir review of draft-stone-mgcp-vbd-08.txt

From: Carl Wallace <[email-masked]>
Date: Wed, 1 Dec 2010 07:35:24 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This is a re-review.  Following the last review, changes were made to
the security considerations section to highlight a disconnect with the
referenced security considerations in RFC 3435.  This seems sufficient
to me (though there is a typo in the new text - "securuty").